[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
Ensisoft • View topic - Ubuntu 12.10 not working with 3.5.0b0
Page 1 of 1

Ubuntu 12.10 not working with 3.5.0b0

PostPosted: Tue Mar 12, 2013 9:44 pm
by chag

Re: Ubuntu 12.10 not working with 3.5.0b0

PostPosted: Wed Mar 13, 2013 2:08 am
by ensisoft
Hello, this is because your system is x86-64 (i.e. 64bit) so you will need to install 32bit system libraries in order to run the application.
So something like this..

$ sudo apt-get install ia32-libs

Re: Ubuntu 12.10 not working with 3.5.0b0

PostPosted: Wed Mar 13, 2013 8:09 am
by chag
Ok... But the 3.4 is working fine. The 3.4 is 64bit and the 3.5 isn't ?

Chag

Re: Ubuntu 12.10 not working with 3.5.0b0

PostPosted: Wed Mar 13, 2013 11:01 am
by ensisoft
Both versions are 32bit. In 3.5 there's a new dependency to libicu48. So 32bit version of this should be installed as well.

Re: Ubuntu 12.10 not working with 3.5.0b0

PostPosted: Wed Mar 27, 2013 2:58 pm
by LoungeLizard

Re: Ubuntu 12.10 not working with 3.5.0b0

PostPosted: Thu Mar 28, 2013 2:03 am
by ensisoft
Hello,

sorry that you're experiencing trouble.

libicuuc.so.48 is probably a symbolic link in itself not the actual library.

However if you've installed libicu48 32bit libraries from Ubuntu's repositories and they've properly installed there shouldn't be a need to do any of this stuff manually. Unless something else (that I can't think of right now) is broken.

- ensi